org.apache.http.client.fluent

## Class Form

- java.lang.Object
- - org.apache.http.client.fluent.Form

-     public class Form
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Form` | `add(String name, String value)`
    `List<org.apache.http.NameValuePair>` | `build()`
    `static Form` | `form()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### form

          public static Form form()

    - #### add

          public Form add(String name,
                 String value)

    - #### build

          public List<org.apache.http.NameValuePair> build()

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.